@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/848/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1314 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1303 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1315 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1316 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1309 > div { margin:0 auto; max-width:100%; }
#bk1311 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk1302.b-plain > .column,#bk1302.b-plain > .g-column,#bk1302.b-both_diff > .column,#bk1302.b-both_diff > .g-column,#bk1302.b-headlines > .column,#bk1302.b-headlines > .g-column,#bk1302.b-album > .column,#bk1302.b-album > .g-column,#bk1302.b-tab > .column,#bk1302.b-tab > .g-column,#bk1302.b-accordion > .column,#bk1302.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1302 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1304.b-plain > .column,#bk1304.b-plain > .g-column,#bk1304.b-both_diff > .column,#bk1304.b-both_diff > .g-column,#bk1304.b-headlines > .column,#bk1304.b-headlines > .g-column,#bk1304.b-album > .column,#bk1304.b-album > .g-column,#bk1304.b-tab > .column,#bk1304.b-tab > .g-column,#bk1304.b-accordion > .column,#bk1304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1349.b-plain > .column,#bk1349.b-plain > .g-column,#bk1349.b-both_diff > .column,#bk1349.b-both_diff > .g-column,#bk1349.b-headlines > .column,#bk1349.b-headlines > .g-column,#bk1349.b-album > .column,#bk1349.b-album > .g-column,#bk1349.b-tab > .column,#bk1349.b-tab > .g-column,#bk1349.b-accordion > .column,#bk1349.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1312.b-plain > .column,#bk1312.b-plain > .g-column,#bk1312.b-both_diff > .column,#bk1312.b-both_diff > .g-column,#bk1312.b-headlines > .column,#bk1312.b-headlines > .g-column,#bk1312.b-album > .column,#bk1312.b-album > .g-column,#bk1312.b-tab > .column,#bk1312.b-tab > .g-column,#bk1312.b-accordion > .column,#bk1312.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1313.b-plain > .column,#bk1313.b-plain > .g-column,#bk1313.b-both_diff > .column,#bk1313.b-both_diff > .g-column,#bk1313.b-headlines > .column,#bk1313.b-headlines > .g-column,#bk1313.b-album > .column,#bk1313.b-album > .g-column,#bk1313.b-tab > .column,#bk1313.b-tab > .g-column,#bk1313.b-accordion > .column,#bk1313.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1314.b-plain > .column,#bk1314.b-plain > .g-column,#bk1314.b-both_diff > .column,#bk1314.b-both_diff > .g-column,#bk1314.b-headlines > .column,#bk1314.b-headlines > .g-column,#bk1314.b-album > .column,#bk1314.b-album > .g-column,#bk1314.b-tab > .column,#bk1314.b-tab > .g-column,#bk1314.b-accordion > .column,#bk1314.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1314 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk1303.b-plain > .column,#bk1303.b-plain > .g-column,#bk1303.b-both_diff > .column,#bk1303.b-both_diff > .g-column,#bk1303.b-headlines > .column,#bk1303.b-headlines > .g-column,#bk1303.b-album > .column,#bk1303.b-album > .g-column,#bk1303.b-tab > .column,#bk1303.b-tab > .g-column,#bk1303.b-accordion > .column,#bk1303.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1303 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1305.b-plain > .column,#bk1305.b-plain > .g-column,#bk1305.b-both_diff > .column,#bk1305.b-both_diff > .g-column,#bk1305.b-headlines > .column,#bk1305.b-headlines > .g-column,#bk1305.b-album > .column,#bk1305.b-album > .g-column,#bk1305.b-tab > .column,#bk1305.b-tab > .g-column,#bk1305.b-accordion > .column,#bk1305.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1315.b-plain > .column,#bk1315.b-plain > .g-column,#bk1315.b-both_diff > .column,#bk1315.b-both_diff > .g-column,#bk1315.b-headlines > .column,#bk1315.b-headlines > .g-column,#bk1315.b-album > .column,#bk1315.b-album > .g-column,#bk1315.b-tab > .column,#bk1315.b-tab > .g-column,#bk1315.b-accordion > .column,#bk1315.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1315 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1306.b-plain > .column,#bk1306.b-plain > .g-column,#bk1306.b-both_diff > .column,#bk1306.b-both_diff > .g-column,#bk1306.b-headlines > .column,#bk1306.b-headlines > .g-column,#bk1306.b-album > .column,#bk1306.b-album > .g-column,#bk1306.b-tab > .column,#bk1306.b-tab > .g-column,#bk1306.b-accordion > .column,#bk1306.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1316.b-plain > .column,#bk1316.b-plain > .g-column,#bk1316.b-both_diff > .column,#bk1316.b-both_diff > .g-column,#bk1316.b-headlines > .column,#bk1316.b-headlines > .g-column,#bk1316.b-album > .column,#bk1316.b-album > .g-column,#bk1316.b-tab > .column,#bk1316.b-tab > .g-column,#bk1316.b-accordion > .column,#bk1316.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1316 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1307.b-plain > .column,#bk1307.b-plain > .g-column,#bk1307.b-both_diff > .column,#bk1307.b-both_diff > .g-column,#bk1307.b-headlines > .column,#bk1307.b-headlines > .g-column,#bk1307.b-album > .column,#bk1307.b-album > .g-column,#bk1307.b-tab > .column,#bk1307.b-tab > .g-column,#bk1307.b-accordion > .column,#bk1307.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1308.b-plain > .column,#bk1308.b-plain > .g-column,#bk1308.b-both_diff > .column,#bk1308.b-both_diff > .g-column,#bk1308.b-headlines > .column,#bk1308.b-headlines > .g-column,#bk1308.b-album > .column,#bk1308.b-album > .g-column,#bk1308.b-tab > .column,#bk1308.b-tab > .g-column,#bk1308.b-accordion > .column,#bk1308.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1309.b-plain > .column,#bk1309.b-plain > .g-column,#bk1309.b-both_diff > .column,#bk1309.b-both_diff > .g-column,#bk1309.b-headlines > .column,#bk1309.b-headlines > .g-column,#bk1309.b-album > .column,#bk1309.b-album > .g-column,#bk1309.b-tab > .column,#bk1309.b-tab > .g-column,#bk1309.b-accordion > .column,#bk1309.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1309 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1310.b-plain > .column,#bk1310.b-plain > .g-column,#bk1310.b-both_diff > .column,#bk1310.b-both_diff > .g-column,#bk1310.b-headlines > .column,#bk1310.b-headlines > .g-column,#bk1310.b-album > .column,#bk1310.b-album > .g-column,#bk1310.b-tab > .column,#bk1310.b-tab > .g-column,#bk1310.b-accordion > .column,#bk1310.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1311.b-plain > .column,#bk1311.b-plain > .g-column,#bk1311.b-both_diff > .column,#bk1311.b-both_diff > .g-column,#bk1311.b-headlines > .column,#bk1311.b-headlines > .g-column,#bk1311.b-album > .column,#bk1311.b-album > .g-column,#bk1311.b-tab > .column,#bk1311.b-tab > .g-column,#bk1311.b-accordion > .column,#bk1311.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1311 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
